<?php
require'fun.php';
require'f_conectare.php';
conectare('joaca eroul','joaca-eroul');
if($_SERVER['REQUEST_URI']!='/joaca-eroul')
$back[1]='<a href="/joaca-eroul">Meniu erou</a>';
$erou=$conn->query('SELECT`bani`,`viata`,`timpviata`,`putere`,`premiu`,`premiudata`,`nivel`,`aventuri`,`timpaventura`,`atacuri`,`vizite`,`data`,`de`FROM`eroul`WHERE`de`="'.$de.'"')->fetch_row();
if($erou[12]==0&&$_SERVER['REQUEST_URI']!='/informatii-eroul'&&$_SERVER['REQUEST_URI']!='/informatii-eroul-premium'&&$_SERVER['REQUEST_URI']!='/vreau-erou')
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ești inscris în joc!'.$div[0].$div[1].'<a href="/informatii-eroul">Informații Eroul</a>'.$div[0].$div[1].'<a href="/vreau-erou">Vreau erou, costă <strong>'.$lei['eroul'].'</strong> lei!</a>'.$div[0];
require'f_jos.php';
}
if($la!='')
{
$erouu=$conn->query('SELECT`bani`,`viata`,`nivel`,`aventuri`,`atacuri`,`vizite`,`data`,`databani`,`care`,`timpatac`,`putere`,`de`FROM`eroul`WHERE`de`="'.$la.'"')->fetch_row();
if($erouu[11]==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest membru nu este inscris în joc!'.$div[0];
require'f_jos.php';
}
}
if($erou[0]>20000)
{
require'f_notificare.php';
$items=$conn->query('SELECT`de`FROM`eroul`');
while($item=$items->fetch_row())
{
notificare('am ajuns la [b]20000[/b] de bani la jocul[b]Eroul '.$adresasite[2].'[/b], și am câștigat [b]'.$lei['eroul'].'[/b] lei![br/]Ajungi și tu la [b]20000[/b] bani în jocul Eroul '.$adresasite[2].', și vei primi [b]'.$lei['eroul'].'[/b] lei ca bonus.[br/]Mult succes data viitoare!',$item[0],$de);
}
$conn->query('UPDATE`membrii`SET`lei`=lei+'.$lei['eroul'].' WHERE`id`="'.$de.'"');
$conn->query('UPDATE`eroul`SET`bani`="1000",`viata`="100"');
$titlu='Joaca eroul';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Bravo '.nume($de).'!<br />Ai ajuns la <strong>20000</strong> bani și primești de la Eroul '.$adresasite[2].' <strong>'.$lei['eroul'].'</strong> lei ca bonus!'.$div[0];
require'f_jos.php';
}